#!/bin/sh
echo 'name: MemoTrie
version: 0.6.1
id: MemoTrie-0.6.1-56659213ce427de8ca9101f68a968794

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/MemoTrie
package-url:
synopsis: Trie-based memo functions
description: MemoTrie provides a basis for memoized functions over some domains,
             using tries.  It'\''s based on ideas from Ralf Hinze and code from
             Spencer Janssen.
             .
             Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: Data
author: Conal Elliott
exposed: True
exposed-modules: Data.MemoTrie
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/MemoTrie-0.6.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/MemoTrie-0.6.1
              /usr/local/lib
hs-libraries: HSMemoTrie-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         void-0.5.11-a88f44f0e8fc1d21f0c1a23f0996294f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/MemoTrie-0.6.1/html/MemoTrie.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/MemoTrie-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
